
QGIS Application - Bug report #3480

Composer arrows and basic shapes are rasterised when printed

2011-02-09 03:27 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 13540

Description

They are OK when exported to SVG.

Attached PDF created by printing to a PDF virtual printer.

History

#1 - 2011-02-09 04:03 PM - Alister Hood

I forgot to mention:

1. The svg on the page is OK, although see https://trac.osgeo.org/qgis/ticket/3295#comment:6 for a different problem with svg when using export to PDF.

2. There is also a horizontal line added at the top of the arrow and the circle, which shouldn't be there.  You may need to zoom in to see it.  This may be

related to #3217.

#2 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:25 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-04-06 06:02 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#6 - 2014-06-03 03:30 AM - Nyall Dawson

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed/implemented

Working ok in master
